Skip to main content
GET
/
member-certifications
/
{id}
Get a member certification
curl --request GET \
  --url https://www.ruddr.io/api/workspace/member-certifications/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://www.ruddr.io/api/workspace/member-certifications/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://www.ruddr.io/api/workspace/member-certifications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "d4c1e832-7a5f-4b29-91e6-3f8d0c2a7b14",
  "name": "Power Platform Fundamentals",
  "isActive": true,
  "createdAt": "2025-11-17T17:21:22.444Z"
}
{
"status": 400,
"message": "Parameter 'id' is not a valid UUID."
}
{
"status": 404,
"message": "Object with id 'e7b3a194-62d8-4c0f-a5d1-9f2c8e6b30a7' not found."
}
A certification or credential that can be assigned to members.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The member certification uuid.

Response

200

id
string

The unique identifier for the object.

name
string

The name of the member certification.

isActive
boolean

Whether the member certification is active.

createdAt
string<date-time>

The timestamp when the object was created.